@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

リンク

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../links/img/h3_index01.png) no-repeat 0 0;
	height:19px;
	width:49px;
	position:absolute;
	top:35px;
	left:30px;
}

/* -- h4_link -- */
h4.h4_link {
	border-bottom:1px solid #C8D5DC;
	font-size:115%;
}

h4.h4_link a{
	background:url(../links/img/ico_link_arrow01.gif) no-repeat 0 0.2em;
	padding-left:25px;
	padding-bottom:10px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

h4.h4_link a:hover{
	background:url(../links/img/ico_link_arrow01_on.gif) no-repeat 0 0.2em;
	color:#666666;	
}

/* -- h4_no_link -- */
h4.h4_no_link{
	background:url(../links/img/ico_square01.gif) no-repeat 0 0.2em;
	padding-left:25px;
	padding-bottom:10px;
	color:#333333;
	border-bottom:1px solid #C8D5DC;
	font-size:115%;	
	font-weight:bold;
}





/* ul
---------------------------------------------- */
/* -- link -- */
ul.link li{
	padding:15px 0 10px 0;
	border-bottom:1px dotted #C8D5DC;
}

ul.link li a{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.5em;
	padding-left:15px;
	color:#333333;
	text-decoration:none;
}

ul.link li a:hover{color:#666666;}

ul.link ul.sub{margin-left:20px;}
ul.link ul.sub li{border-bottom:none;}
